Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 04:33:40 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hi, I have requested to return one of my order due to size issues. Is it
possible to exchange with a smaller size that is 10? I like the shrug and
just want it in smaller size. So instead of refund could you please send me
the size 10?
My order number is attached below.
I shall be very grateful to you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3799318